Postfix stable/legacy release 2.7.2, 2.6.8, 2.5.11, and 2.4.15

An on-line version of this announcement is available at

The stable release Postfix 2.7.2 addresses the defects described below. These defects are also addressed in the legacy releases that are still maintained.

Note: Postfix 2.3 and earlier are no longer updated. Support for Postfix 2.4 will end in 2011.

Defects fixed with Postfix 2.7.2, 2.6.8, 2.5.11, and 2.4.15:

Defects fixed with Postfix 2.7.2:

The source code is available from and from the mirrors listed at